<?php
/**
 * The footer of the theme
 * This file displays the footer content and includes theme-specific content
 *
 * @package     productive-ecommerce
 * @author      productiveminds.com
 * @copyright   productiveminds.com
 * 
 */

        if ( productive_ecommerce_before_footer_newsletter_required() ) {
            do_action( 'productive_ecommerce_display_newsletter_section_full_width' );
        }
        
        get_template_part( 'standard/template-parts/footer-parts' );
        
        wp_footer();
        ?>
    </body>
</html>